Affected packages

Packages affected by rpm-build-libs upgrade from 4.15.0-1.fc31 to 4.15.0-2.fc31 (in Fedora 31)
Package Current state Build Distance Build time
perl-eperl build None a day ago
perl-RDF-RDFa-Generator build None 9 days ago
rakudo build None 14 days ago
python-pygments build None 15 days ago
python2-django1.11 build None 15 days ago
dconf build None 15 days ago
php-onelogin-php-saml build None 19 days ago
genwqe-tools build None 23 days ago
golang-github-paulbellamy-ratecounter build None 23 days ago
python-CacheControl build None 23 days ago
kxstitch build None 23 days ago
libmicrohttpd build None 24 days ago
perl-Attean build None 24 days ago
aries-blueprint-annotation-api build None 24 days ago
mod_perl build None 24 days ago
apache-ivy build None 24 days ago
jackson-datatype-jdk8 build None 24 days ago
jackson-dataformat-xml build None 24 days ago
jackson-datatype-joda build None 24 days ago
rubygem-tzinfo build None 24 days ago
rubygem-connection_pool build None 24 days ago
jackson-modules-base build None 24 days ago
rubygem-thin build None 24 days ago
rubygem-activesupport build None 25 days ago
python-sqlalchemy build None 25 days ago
libinsane build None 25 days ago
freecad build None 25 days ago
julia build None 26 days ago
maven-eclipse-plugin build None 28 days ago
uom-se build None 28 days ago
libvirt build None 29 days ago
enki build None 29 days ago
compile-command-annotations build None 30 days ago
nodejs-connect build None 30 days ago
R-shiny build None 30 days ago
golang-github-rogpeppe-internal build None 30 days ago
nordugrid-arc build None a month ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by rpm-build-libs upgrade from 4.15.0-1.fc31 to 4.15.0-2.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.